7 packages returned for Tags:"Dotmim.Sync"

MySql Sync Provider. Able to be Server and Client. Use with Dotmim.Sync.Core Actually MySql Sync Provider requires ADO.NET Provider MySql.Data, which IS NOT .Net Standard 2.0 compatible. So you must use it on classic .NET Framework ( > 4.5)